@charset "utf-8";

/* *****************************************************************************

  entry style

***************************************************************************** */
button,
input,
select,
textarea {
  -webkit-appearance: auto;
  appearance: auto;
  border-width: 1px;
  background-color: #fff;
  font-size: 0.9em;
  padding: 0.4em;
}
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
  vertical-align: initial;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  background-color: #f0f0f0;
  border: solid 1px #666;
  border-radius: 3px;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover {
  background-color: #ddd;
  cursor: pointer;
}

/* entry-table */
.entry-table{
  width: 100%;
  overflow: hidden;
}
.entry-box{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.entry-item,
.entry-input{
  font-size: 1.6rem;
  line-height: 1.75;
}
.entry-item{
  width: 280px;
  font-weight: 700;
  padding-top: 3.5rem;
  padding-right: 2rem;
  padding-bottom: 3.5rem;
  border-bottom: 1px solid #c3c6c8;
}
.entry-box:nth-child(1) > .entry-item{
  border-top: 1px solid #c3c6c8;
}
.required{
  display: flex;
}
.required > div:nth-child(1){
  flex: 1;
  padding-top: 0.3rem;
}
.required div:nth-child(2) > span{
  font-size: 1.2rem;
  background-color: var(--color-red);
  width: 52px;
  line-height: 22px;
  color: #ffffff;
  border-radius: 9999px;
  display: inline-block;
  text-align: center;
}
.entry-input{
  flex: 1;
  padding: 2rem 0.5rem 2rem 2rem;
  border-bottom: 1px solid #c3c6c8;
  /*
  display: flex;
  align-items: center;
  */
}
.entry-box:nth-child(1) > .entry-input{
  border-top: 1px solid #c3c6c8;
}
.entry-input-two-column{
  display: flex;
}
.entry-input-two-column > .-item{
  width: 50%;
  display: flex;
  align-items: center;
}
.entry-input-two-column > .-item:nth-child(1){
  padding-right: 1rem;
}
.entry-input-two-column > .-item:nth-child(2){
  padding-left: 1rem;
}
.form-item{
  padding-right: 0.5rem;
  white-space: nowrap;
}
.birth-item{
  padding-left: 0.5rem;
  padding-right: 2rem;
}
.form-sub{
  padding-left: 0.5rem;
}
.form-text{
  padding: 1.4rem 1.2rem;
  border: 1px solid #d2d2d2;
  font-size: 1.6rem;
  line-height: 1.75;
  background-color: #fcfcfc;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border-radius: 3px;
  flex: 1;
}
.form-tel-field > .form-text{
  display: inline-block;
  width: auto;
}
.form-post-field > .form-text{
  display: inline-block;
  width: auto;
}
.radio-list > span{
  padding-left: 2rem;
}
.radio-list > span:nth-child(1){
  padding-left: 0;
}
.radio-list-item{
  padding-right: 20px;
  display: inline-block;
}
.radio-list-item:nth-child(1){
  padding-left: 0;
}
.radio-text{
  padding-left: 0.2rem;
}
.form-line{
  width: 100%;
}
.form-line > .-item{
  margin-top: 15px;
}
.form-line > .-item:nth-child(1){
  margin-top: 0;
}
.form-name{
  max-width: 240px;
}
.form-post{
  max-width: 150px;
}
.form-birth{
  max-width: 240px;  
}
.post-mark{
  display: inline-block;
  padding-right: 2px;
}
.form-post-item{
  padding-left: 5px;
  padding-right: 5px;
}
.form-tel{
  max-width: 240px;
}
.form-age{
  max-width: 120px;
}
.form-attached{
  padding: 0;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.form-note{
  display: block;
  font-size: 1.4rem;
  padding-top: 1rem;
}
input[type="file"]{
  cursor: pointer;
}
input[type="file"]::file-selector-button{
  cursor: pointer;
}
.form-textarea{
  padding: 1.4rem 1.2rem;
  border: 1px solid #d2d2d2;
  font-size: 1.6rem;
  line-height: 1.75;
  background-color: #fcfcfc;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  display: block;
  border-radius: 3px;
  height: 180px;
}

@media print, screen and (max-width: 1000px){
  /* entry-table */
  .entry-item{
    width: 240px;
    padding-right: 1rem;
  }
  .entry-input{
    padding-left: 1rem;
  }
}

@media print, screen and (max-width: 760px){
  /* entry-table */
  .entry-table{
    margin-bottom: 2.5rem;
  }
  .entry-box{
    display: block;
  }
  .entry-item{
    width: 100%;
    padding: 2rem 0.5rem 1rem 0.5rem;
    border-bottom: none;
  }
  .required > div:nth-child(1){
    flex: initial;
  }
  .required > div:nth-child(2){
    margin-left: 1.2rem;
  }
  .required div:nth-child(2) > span{
    width: 50px;
    line-height: 21px;
  }
  .entry-input{
    padding-top: 0;
    padding-left: 0.5rem;
    padding-bottom: 2rem;
  }
  .entry-box:nth-child(1) > .entry-input{
    border-top: none;
  }
  .form-section{
    margin-bottom: 1rem;
  }
  .form-text{
    padding: 1rem;
  }
  .radio-list-item{
    padding-right: 1.5rem;
  }
  .birth-item{
    padding-right: 0.5rem;
  }
  .form-textarea{
    padding: 1rem;
  }
}

/* privacy-text */
.form-acceptance{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5rem;
}
.form-acceptance input[type="checkbox"]{
  margin-right: 0.8rem;
}

@media print, screen and (max-width: 760px){
  /* privacy-text */
  .form-acceptance{
    margin-top: 4rem;
  }
}

/* privacy-policy */
.privacy-policy{
  color: var(--color-red);
  white-space: nowrap;
  position: relative;
}
.privacy-policy::after{
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: var(--color-red);
  bottom: 0;
  transform: scale(1, 1);
  transform-origin: left top;
  transition: transform 0.3s;
}
.privacy-policy:hover::after{
  transform: scale(0, 1);
  transform-origin: right top;
}

/* form-button */
.form-button{
  text-align: center;
  white-space: nowrap;
  margin-top: 5rem
}
.form-button input{
  height: 70px;
  color: #ffffff;
  font-weight: 700;
  font-size: 1.8rem;
  background-color: var(--color-red);
  border: 2px solid var(--color-red);
  border-radius: 9999px;
  font-weight: 700;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  white-space: nowrap;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  max-width: 380px;
  width: calc(100% - 2rem);
}
.form-button input:hover{
  background-color: var(--color-white);
  color: var(--color-red);
}
.form-button input.form-button-main{
  width: 100%;
  max-width: 420px;
}

@media print, screen and (max-width: 760px){
  /* form-button */
  .form-button{
    white-space: normal;
    margin-top: 4rem;
  }
  .form-button input:hover{
    opacity: 1;
  }
}

/* wpcf7 */
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output{
  background-color: var(--color-red);
  border: none;
  color: #ffffff;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}
.wpcf7 form .wpcf7-response-output{
  color: var(--color-red);
  padding-top: 2rem!important;
  padding-bottom: 2rem!important;
  text-align: center;
  background-color: #f2f2f2;
  border: none;
  font-weight: 700;
  margin-left: 0!important;
  margin-right: 0!important;
}
.wpcf7 form.sent .wpcf7-response-output{
  border: none;  
}
.wpcf7-spinner{
  display: none!important;
}
.wpcf7-list-item{
  margin-left: 0!important;
  margin-right: 1rem!important;
}
.wpcf7-not-valid-tip{
  padding-top: 0.2rem;
}

/* wpcf7cpcnf */
#wpcf7cpcnf{
  z-index: 0 !important;
}
#wpcf7cpcnf table{
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.75;
}
#wpcf7cpcnf th,
#wpcf7cpcnf td{
  border-bottom: 1px solid #c3c6c8;
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}
#wpcf7cpcnf tr:nth-child(1) th,
#wpcf7cpcnf tr:nth-child(1) td{
  border-top: 1px solid #c3c6c8;
}
#wpcf7cpcnf th{
  width: 300px;
  font-weight: 700;
  padding-right: 2rem;
}
#wpcf7cpcnf .wpcf7cp-btns{
  text-align: center;
}
#wpcf7cpcnf .wpcf7cp-btns button{
  background-color: var(--color-red);
  display: inline-block;
  border-radius: 9999px;
  font-size: 1.6rem;
  font-weight: 700;
  white-space: nowrap;
  line-height: 4.6rem;
  padding-left: 6rem;
  padding-right: 6rem;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-align: center;
  border: 2px solid var(--color-red);
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}
#wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn{
  background-color: var(--color-gray-light);
  border: 2px solid var(--color-gray-light);
  color: var(--color-text);
}
#wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn:hover{
  background-color: var(--color-white);
}
#wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-submit-btn{
  background-color: var(--color-red);
  border: 2px solid var(--color-red);
  color: var(--color-white);
  padding-left: 8rem;
  padding-right: 8rem;
}
#wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-submit-btn:hover{
  background-color: var(--color-white);
  color: var(--color-red);
}

@media print, screen and (max-width: 760px){
  /* wpcf7cpcnf */
  #wpcf7cpcnf th,
  #wpcf7cpcnf td{
    width: 100%;
    display: block;
  }
  #wpcf7cpcnf th{
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  #wpcf7cpcnf td{
    padding-top: 0;
  }
  #wpcf7cpcnf tr:nth-child(1) td{
    border-top: none;
  }
  #wpcf7cpcnf .wpcf7cp-btns{
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 2rem;
  }
  #wpcf7cpcnf .wpcf7cp-btns button{
    padding-left: 0;
    padding-right: 0;
  }
  #wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn{
    width: 30%;
    min-width: initial;
    margin-left: 0;
    margin-right: 0;
  }
  #wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-edit-btn:hover{
    background-color: var(--color-gray-light);
  }
  #wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-submit-btn{
    width: 70%;
    min-width: initial;
    padding-left: 0;
    padding-right: 0;
  }
  #wpcf7cpcnf .wpcf7cp-btns button.wpcf7cp-cfm-submit-btn:hover{
    background-color: var(--color-red);
    color: var(--color-white);
  }
}
